.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,0.575904,-0.575904,0.000000,0,0);}
.m3{transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-ms-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.575904,0.575904,0.000000,0,0);}
.m4{transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);-ms-transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);-webkit-transform:matrix(0.544914,0.000000,-0.186370,0.544914,0,0);}
.m7{transform:matrix(0.565858,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.565858,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.565858,0.000000,0.000000,0.575904,0,0);}
.m5{transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.574056,0.000000,0.000000,0.575904,0,0);}
.m0{transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.575904,0.000000,0.000000,0.575904,0,0);}
.m6{transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);-ms-transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);-webkit-transform:matrix(0.582262,0.000000,0.000000,0.575904,0,0);}
.m2{transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);-ms-transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);-webkit-transform:matrix(2.303614,0.000000,0.000000,2.303614,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.456456px;}
.ls3f{letter-spacing:-0.280896px;}
.ls33{letter-spacing:-0.191520px;}
.ls38{letter-spacing:-0.181944px;}
.ls3a{letter-spacing:-0.169176px;}
.ls31{letter-spacing:-0.146832px;}
.ls3c{letter-spacing:-0.097200px;}
.ls3e{letter-spacing:-0.044688px;}
.ls35{letter-spacing:-0.043200px;}
.lsc{letter-spacing:-0.028728px;}
.ls15{letter-spacing:-0.025536px;}
.ls12{letter-spacing:-0.022344px;}
.ls42{letter-spacing:-0.021600px;}
.lsf{letter-spacing:-0.019152px;}
.ls36{letter-spacing:-0.016868px;}
.ls1f{letter-spacing:-0.015960px;}
.ls18{letter-spacing:-0.014400px;}
.ls9{letter-spacing:-0.012768px;}
.ls1e{letter-spacing:-0.010121px;}
.lsd{letter-spacing:-0.009576px;}
.ls1c{letter-spacing:-0.007200px;}
.ls25{letter-spacing:-0.006384px;}
.ls30{letter-spacing:-0.005592px;}
.ls13{letter-spacing:-0.003192px;}
.ls2{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003192px;}
.ls3{letter-spacing:0.005568px;}
.ls1a{letter-spacing:0.006384px;}
.ls14{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.010121px;}
.ls0{letter-spacing:0.010392px;}
.ls4{letter-spacing:0.011136px;}
.ls10{letter-spacing:0.012768px;}
.ls22{letter-spacing:0.015960px;}
.ls3d{letter-spacing:0.016776px;}
.ls27{letter-spacing:0.019152px;}
.lsa{letter-spacing:0.022344px;}
.ls28{letter-spacing:0.025536px;}
.ls2b{letter-spacing:0.028728px;}
.ls34{letter-spacing:0.035112px;}
.ls29{letter-spacing:0.038304px;}
.ls6{letter-spacing:0.038976px;}
.ls32{letter-spacing:0.041496px;}
.ls1{letter-spacing:0.041568px;}
.ls40{letter-spacing:0.044688px;}
.ls2c{letter-spacing:0.047880px;}
.ls26{letter-spacing:0.050328px;}
.ls20{letter-spacing:0.051072px;}
.ls24{letter-spacing:0.060648px;}
.ls21{letter-spacing:0.067032px;}
.ls8{letter-spacing:0.067728px;}
.ls23{letter-spacing:0.070224px;}
.ls2f{letter-spacing:0.082992px;}
.ls5{letter-spacing:0.083520px;}
.ls19{letter-spacing:0.089376px;}
.ls1b{letter-spacing:0.115536px;}
.ls16{letter-spacing:0.118104px;}
.ls7{letter-spacing:0.119712px;}
.ls17{letter-spacing:0.121296px;}
.ls3b{letter-spacing:0.134064px;}
.ls2d{letter-spacing:0.137256px;}
.ls11{letter-spacing:0.143640px;}
.ls41{letter-spacing:0.144000px;}
.lsb{letter-spacing:0.165984px;}
.ls2a{letter-spacing:0.201096px;}
.ls44{letter-spacing:0.213864px;}
.ls37{letter-spacing:0.220248px;}
.ls2e{letter-spacing:0.239400px;}
.ls43{letter-spacing:0.242592px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws37{word-spacing:-1.611960px;}
.ws36{word-spacing:-1.573656px;}
.ws27{word-spacing:-0.973560px;}
.ws32{word-spacing:-0.970368px;}
.ws28{word-spacing:-0.762888px;}
.ws2c{word-spacing:-0.755671px;}
.ws25{word-spacing:-0.737352px;}
.ws3b{word-spacing:-0.721392px;}
.ws2f{word-spacing:-0.670320px;}
.ws3a{word-spacing:-0.236208px;}
.ws1c{word-spacing:-0.234864px;}
.ws8{word-spacing:-0.178176px;}
.wsa{word-spacing:-0.159600px;}
.wsf{word-spacing:-0.137256px;}
.ws1{word-spacing:-0.135096px;}
.ws23{word-spacing:-0.130872px;}
.ws15{word-spacing:-0.114912px;}
.ws35{word-spacing:-0.108528px;}
.ws38{word-spacing:-0.102144px;}
.ws16{word-spacing:-0.079200px;}
.ws5{word-spacing:-0.058464px;}
.ws29{word-spacing:-0.054264px;}
.ws22{word-spacing:-0.041496px;}
.ws31{word-spacing:-0.038304px;}
.ws2d{word-spacing:-0.035112px;}
.ws1f{word-spacing:-0.031920px;}
.ws2a{word-spacing:-0.028728px;}
.ws21{word-spacing:-0.022344px;}
.ws1e{word-spacing:-0.019152px;}
.ws1d{word-spacing:-0.012768px;}
.ws1a{word-spacing:-0.009576px;}
.wse{word-spacing:-0.006384px;}
.ws17{word-spacing:-0.003374px;}
.ws11{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.003192px;}
.ws14{word-spacing:0.006384px;}
.ws12{word-spacing:0.009576px;}
.ws1b{word-spacing:0.012768px;}
.wsb{word-spacing:0.015960px;}
.ws18{word-spacing:0.016868px;}
.ws9{word-spacing:0.019152px;}
.ws19{word-spacing:0.022344px;}
.wsd{word-spacing:0.025536px;}
.ws10{word-spacing:0.028728px;}
.ws13{word-spacing:0.031920px;}
.ws20{word-spacing:0.035112px;}
.ws33{word-spacing:0.039144px;}
.ws34{word-spacing:0.051072px;}
.ws24{word-spacing:0.061512px;}
.ws2b{word-spacing:0.064800px;}
.ws39{word-spacing:0.086400px;}
.ws6{word-spacing:0.097440px;}
.ws7{word-spacing:0.141984px;}
.ws26{word-spacing:0.153216px;}
.ws2e{word-spacing:0.217056px;}
.ws30{word-spacing:0.367080px;}
.ws2{word-spacing:1.854144px;}
.ws4{word-spacing:4.969440px;}
.ws3{word-spacing:8.095872px;}
._2{margin-left:-1.016160px;}
._0{width:1.152576px;}
._1{width:13.560864px;}
._3{width:54.241656px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:27.840000px;}
.fs5{font-size:31.920000px;}
.fs7{font-size:33.735318px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs6{font-size:48.000000px;}
.fs8{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:103.920000px;}
.y0{bottom:0.000000px;}
.y8d{bottom:103.479771px;}
.y8c{bottom:126.561269px;}
.y7c{bottom:139.368675px;}
.y8e{bottom:153.190361px;}
.y5b{bottom:157.660438px;}
.y75{bottom:177.378313px;}
.y5a{bottom:180.604065px;}
.y50{bottom:192.351807px;}
.y8b{bottom:197.881173px;}
.y26{bottom:197.881892px;}
.y25{bottom:220.963390px;}
.yb{bottom:233.816867px;}
.y59{bottom:252.062185px;}
.y74{bottom:257.177647px;}
.y73{bottom:280.259145px;}
.y24{bottom:301.546353px;}
.y72{bottom:303.340643px;}
.y23{bottom:324.627851px;}
.y71{bottom:335.546122px;}
.y22{bottom:347.709349px;}
.ya5{bottom:351.718588px;}
.y70{bottom:358.627620px;}
.y7{bottom:369.409863px;}
.y21{bottom:370.652976px;}
.ya4{bottom:374.800086px;}
.y6f{bottom:381.709607px;}
.y20{bottom:393.734474px;}
.ya3{bottom:397.743712px;}
.y6{bottom:401.614061px;}
.y6e{bottom:413.914856px;}
.y42{bottom:416.265146px;}
.ya2{bottom:420.825211px;}
.y4a{bottom:423.036680px;}
.y49{bottom:423.038118px;}
.y9d{bottom:428.288691px;}
.y9c{bottom:428.289410px;}
.y9e{bottom:433.079518px;}
.y5{bottom:433.818260px;}
.y6d{bottom:436.996354px;}
.y1f{bottom:438.240536px;}
.y41{bottom:439.208773px;}
.y48{bottom:446.119616px;}
.y9b{bottom:451.370908px;}
.y4b{bottom:461.874699px;}
.y40{bottom:462.290271px;}
.y4{bottom:466.160343px;}
.y47{bottom:469.201114px;}
.y7b{bottom:480.397542px;}
.y6c{bottom:480.672884px;}
.y3f{bottom:494.495520px;}
.y7a{bottom:503.479040px;}
.y43{bottom:509.098795px;}
.y3e{bottom:517.577018px;}
.y8a{bottom:524.764783px;}
.y79{bottom:526.422667px;}
.y89{bottom:547.846281px;}
.y6b{bottom:552.131004px;}
.y3d{bottom:561.391534px;}
.y88{bottom:580.050812px;}
.y87{bottom:580.051903px;}
.y29{bottom:591.108161px;}
.y6a{bottom:602.856595px;}
.y86{bottom:603.133402px;}
.y5c{bottom:615.065060px;}
.y85{bottom:626.077028px;}
.y3c{bottom:632.711438px;}
.y58{bottom:634.232197px;}
.y57{bottom:657.175824px;}
.y84{bottom:662.982024px;}
.y3b{bottom:665.054185px;}
.y69{bottom:674.177936px;}
.y1e{bottom:676.251562px;}
.y2a{bottom:677.262651px;}
.y83{bottom:686.063522px;}
.y56{bottom:689.520381px;}
.y28{bottom:690.900739px;}
.y68{bottom:697.259434px;}
.y1d{bottom:699.333060px;}
.y82{bottom:709.007149px;}
.y55{bottom:712.464008px;}
.y67{bottom:720.340932px;}
.y1c{bottom:722.276687px;}
.y54{bottom:735.545506px;}
.y3a{bottom:736.374807px;}
.y27{bottom:740.797028px;}
.y66{bottom:743.284932px;}
.y65{bottom:743.285651px;}
.y1b{bottom:745.358185px;}
.y81{bottom:752.821896px;}
.y9a{bottom:754.895149px;}
.y53{bottom:758.627004px;}
.y39{bottom:759.456306px;}
.y4f{bottom:760.838474px;}
.y64{bottom:766.367149px;}
.y99{bottom:787.100771px;}
.y38{bottom:791.660836px;}
.y4e{bottom:793.044442px;}
.ya1{bottom:799.816723px;}
.y52{bottom:802.303534px;}
.y98{bottom:810.182269px;}
.y37{bottom:814.743053px;}
.y4d{bottom:816.125940px;}
.y63{bottom:817.093112px;}
.ya0{bottom:822.760350px;}
.y97{bottom:833.125896px;}
.y4c{bottom:839.207438px;}
.y62{bottom:840.036739px;}
.y46{bottom:842.939667px;}
.y9f{bottom:845.841848px;}
.y36{bottom:846.948301px;}
.y45{bottom:865.883293px;}
.y35{bottom:870.029800px;}
.y78{bottom:873.208787px;}
.y77{bottom:873.209506px;}
.y96{bottom:883.852205px;}
.y76{bottom:896.291004px;}
.y44{bottom:898.226040px;}
.y95{bottom:906.933703px;}
.y61{bottom:911.495578px;}
.y1a{bottom:916.056016px;}
.y19{bottom:916.057827px;}
.y3{bottom:923.243293px;}
.y94{bottom:929.877703px;}
.y93{bottom:929.879141px;}
.y60{bottom:934.577077px;}
.y18{bottom:939.139325px;}
.y34{bottom:941.489731px;}
.y92{bottom:952.960639px;}
.y17{bottom:962.220823px;}
.y33{bottom:964.433357px;}
.y91{bottom:976.042137px;}
.y16{bottom:985.164450px;}
.y32{bottom:987.514856px;}
.y2{bottom:1010.042643px;}
.y31{bottom:1010.596354px;}
.y30{bottom:1042.801603px;}
.y5f{bottom:1056.622571px;}
.y90{bottom:1056.624381px;}
.y15{bottom:1065.883101px;}
.y8f{bottom:1079.705879px;}
.y1{bottom:1081.363390px;}
.y14{bottom:1088.827101px;}
.y5e{bottom:1088.827819px;}
.y2f{bottom:1102.649506px;}
.y5d{bottom:1111.909318px;}
.y2c{bottom:1112.738619px;}
.y80{bottom:1121.170926px;}
.y13{bottom:1125.731004px;}
.y7f{bottom:1141.903097px;}
.y12{bottom:1148.813221px;}
.y11{bottom:1148.813594px;}
.y7e{bottom:1162.635267px;}
.y2e{bottom:1170.238218px;}
.y10{bottom:1171.757221px;}
.y7d{bottom:1183.367438px;}
.y51{bottom:1185.580345px;}
.yf{bottom:1208.661844px;}
.y2d{bottom:1216.401269px;}
.ya{bottom:1224.003197px;}
.ye{bottom:1231.743342px;}
.yd{bottom:1234.231245px;}
.y9{bottom:1242.524257px;}
.y8{bottom:1274.728787px;}
.yc{bottom:1292.420547px;}
.y2b{bottom:1293.940932px;}
.h8{height:0.000000px;}
.h3{height:21.241920px;}
.h7{height:24.354960px;}
.hb{height:25.740047px;}
.h5{height:27.468000px;}
.h6{height:30.397920px;}
.h9{height:36.624000px;}
.hc{height:42.666960px;}
.h2{height:54.936000px;}
.h1{height:79.290960px;}
.ha{height:566.689157px;}
.h10{height:628.886747px;}
.hd{height:734.853012px;}
.he{height:782.077108px;}
.h14{height:810.872289px;}
.h4{height:1010.134940px;}
.hf{height:1051.600000px;}
.h11{height:1066.573494px;}
.h13{height:1090.761446px;}
.h12{height:1104.583133px;}
.h0{height:1368.346988px;}
.w3{width:689.932530px;}
.w4{width:746.371084px;}
.w1{width:809.720482px;}
.w2{width:810.872289px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xe{left:35.798169px;}
.x4{left:104.768386px;}
.xd{left:125.500916px;}
.x5{left:146.279518px;}
.xf{left:166.965257px;}
.x11{left:187.697787px;}
.x2{left:200.273269px;}
.x13{left:209.628916px;}
.x10{left:225.017060px;}
.x9{left:245.749590px;}
.x8{left:250.725398px;}
.xb{left:257.083373px;}
.x1{left:265.238169px;}
.x3{left:286.938217px;}
.x12{left:381.063904px;}
.x16{left:588.527422px;}
.x14{left:619.764434px;}
.x19{left:634.691855px;}
.xa{left:658.326940px;}
.x15{left:680.579855px;}
.x17{left:772.217639px;}
.xc{left:797.787759px;}
.x18{left:807.462940px;}
.x6{left:818.934940px;}
.x7{left:921.906506px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.264197pt;}
.ls3f{letter-spacing:-0.162583pt;}
.ls33{letter-spacing:-0.110852pt;}
.ls38{letter-spacing:-0.105309pt;}
.ls3a{letter-spacing:-0.097919pt;}
.ls31{letter-spacing:-0.084986pt;}
.ls3c{letter-spacing:-0.056259pt;}
.ls3e{letter-spacing:-0.025865pt;}
.ls35{letter-spacing:-0.025004pt;}
.lsc{letter-spacing:-0.016628pt;}
.ls15{letter-spacing:-0.014780pt;}
.ls12{letter-spacing:-0.012933pt;}
.ls42{letter-spacing:-0.012502pt;}
.lsf{letter-spacing:-0.011085pt;}
.ls36{letter-spacing:-0.009763pt;}
.ls1f{letter-spacing:-0.009238pt;}
.ls18{letter-spacing:-0.008335pt;}
.ls9{letter-spacing:-0.007390pt;}
.ls1e{letter-spacing:-0.005858pt;}
.lsd{letter-spacing:-0.005543pt;}
.ls1c{letter-spacing:-0.004167pt;}
.ls25{letter-spacing:-0.003695pt;}
.ls30{letter-spacing:-0.003237pt;}
.ls13{letter-spacing:-0.001848pt;}
.ls2{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.001848pt;}
.ls3{letter-spacing:0.003223pt;}
.ls1a{letter-spacing:0.003695pt;}
.ls14{letter-spacing:0.005543pt;}
.ls1d{letter-spacing:0.005858pt;}
.ls0{letter-spacing:0.006015pt;}
.ls4{letter-spacing:0.006446pt;}
.ls10{letter-spacing:0.007390pt;}
.ls22{letter-spacing:0.009238pt;}
.ls3d{letter-spacing:0.009710pt;}
.ls27{letter-spacing:0.011085pt;}
.lsa{letter-spacing:0.012933pt;}
.ls28{letter-spacing:0.014780pt;}
.ls2b{letter-spacing:0.016628pt;}
.ls34{letter-spacing:0.020323pt;}
.ls29{letter-spacing:0.022170pt;}
.ls6{letter-spacing:0.022559pt;}
.ls32{letter-spacing:0.024018pt;}
.ls1{letter-spacing:0.024060pt;}
.ls40{letter-spacing:0.025865pt;}
.ls2c{letter-spacing:0.027713pt;}
.ls26{letter-spacing:0.029130pt;}
.ls20{letter-spacing:0.029561pt;}
.ls24{letter-spacing:0.035103pt;}
.ls21{letter-spacing:0.038798pt;}
.ls8{letter-spacing:0.039201pt;}
.ls23{letter-spacing:0.040646pt;}
.ls2f{letter-spacing:0.048036pt;}
.ls5{letter-spacing:0.048341pt;}
.ls19{letter-spacing:0.051731pt;}
.ls1b{letter-spacing:0.066872pt;}
.ls16{letter-spacing:0.068359pt;}
.ls7{letter-spacing:0.069289pt;}
.ls17{letter-spacing:0.070206pt;}
.ls3b{letter-spacing:0.077596pt;}
.ls2d{letter-spacing:0.079444pt;}
.ls11{letter-spacing:0.083139pt;}
.ls41{letter-spacing:0.083347pt;}
.lsb{letter-spacing:0.096072pt;}
.ls2a{letter-spacing:0.116394pt;}
.ls44{letter-spacing:0.123785pt;}
.ls37{letter-spacing:0.127480pt;}
.ls2e{letter-spacing:0.138565pt;}
.ls43{letter-spacing:0.140412pt;}
.ws37{word-spacing:-0.933003pt;}
.ws36{word-spacing:-0.910833pt;}
.ws27{word-spacing:-0.563497pt;}
.ws32{word-spacing:-0.561650pt;}
.ws28{word-spacing:-0.441560pt;}
.ws2c{word-spacing:-0.437383pt;}
.ws25{word-spacing:-0.426780pt;}
.ws3b{word-spacing:-0.417542pt;}
.ws2f{word-spacing:-0.387982pt;}
.ws3a{word-spacing:-0.136717pt;}
.ws1c{word-spacing:-0.135939pt;}
.ws8{word-spacing:-0.103128pt;}
.wsa{word-spacing:-0.092377pt;}
.wsf{word-spacing:-0.079444pt;}
.ws1{word-spacing:-0.078194pt;}
.ws23{word-spacing:-0.075749pt;}
.ws15{word-spacing:-0.066511pt;}
.ws35{word-spacing:-0.062816pt;}
.ws38{word-spacing:-0.059121pt;}
.ws16{word-spacing:-0.045841pt;}
.ws5{word-spacing:-0.033839pt;}
.ws29{word-spacing:-0.031408pt;}
.ws22{word-spacing:-0.024018pt;}
.ws31{word-spacing:-0.022170pt;}
.ws2d{word-spacing:-0.020323pt;}
.ws1f{word-spacing:-0.018475pt;}
.ws2a{word-spacing:-0.016628pt;}
.ws21{word-spacing:-0.012933pt;}
.ws1e{word-spacing:-0.011085pt;}
.ws1d{word-spacing:-0.007390pt;}
.ws1a{word-spacing:-0.005543pt;}
.wse{word-spacing:-0.003695pt;}
.ws17{word-spacing:-0.001953pt;}
.ws11{word-spacing:-0.001848pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.001848pt;}
.ws14{word-spacing:0.003695pt;}
.ws12{word-spacing:0.005543pt;}
.ws1b{word-spacing:0.007390pt;}
.wsb{word-spacing:0.009238pt;}
.ws18{word-spacing:0.009763pt;}
.ws9{word-spacing:0.011085pt;}
.ws19{word-spacing:0.012933pt;}
.wsd{word-spacing:0.014780pt;}
.ws10{word-spacing:0.016628pt;}
.ws13{word-spacing:0.018475pt;}
.ws20{word-spacing:0.020323pt;}
.ws33{word-spacing:0.022657pt;}
.ws34{word-spacing:0.029561pt;}
.ws24{word-spacing:0.035603pt;}
.ws2b{word-spacing:0.037506pt;}
.ws39{word-spacing:0.050008pt;}
.ws6{word-spacing:0.056398pt;}
.ws7{word-spacing:0.082180pt;}
.ws26{word-spacing:0.088682pt;}
.ws2e{word-spacing:0.125632pt;}
.ws30{word-spacing:0.212466pt;}
.ws2{word-spacing:1.073180pt;}
.ws4{word-spacing:2.876315pt;}
.ws3{word-spacing:4.685895pt;}
._2{margin-left:-0.588154pt;}
._0{width:0.667112pt;}
._1{width:7.849036pt;}
._3{width:31.395101pt;}
.fs2{font-size:16.113808pt;}
.fs5{font-size:18.475314pt;}
.fs7{font-size:19.526021pt;}
.fs3{font-size:20.836820pt;}
.fs4{font-size:23.059414pt;}
.fs6{font-size:27.782427pt;}
.fs8{font-size:32.366527pt;}
.fs1{font-size:41.673640pt;}
.fs0{font-size:60.148954pt;}
.y0{bottom:0.000000pt;}
.y8d{bottom:59.894149pt;}
.y8c{bottom:73.253733pt;}
.y7c{bottom:80.666667pt;}
.y8e{bottom:88.666667pt;}
.y5b{bottom:91.253949pt;}
.y75{bottom:102.666667pt;}
.y5a{bottom:104.533733pt;}
.y50{bottom:111.333333pt;}
.y8b{bottom:114.533733pt;}
.y26{bottom:114.534149pt;}
.y25{bottom:127.893733pt;}
.yb{bottom:135.333333pt;}
.y59{bottom:145.893733pt;}
.y74{bottom:148.854565pt;}
.y73{bottom:162.214149pt;}
.y24{bottom:174.535197pt;}
.y72{bottom:175.573733pt;}
.y23{bottom:187.894781pt;}
.y71{bottom:194.214283pt;}
.y22{bottom:201.254365pt;}
.ya5{bottom:203.574915pt;}
.y70{bottom:207.573867pt;}
.y7{bottom:213.814635pt;}
.y21{bottom:214.534149pt;}
.ya4{bottom:216.934499pt;}
.y6f{bottom:220.933733pt;}
.y20{bottom:227.893733pt;}
.ya3{bottom:230.214283pt;}
.y6{bottom:232.454443pt;}
.y6e{bottom:239.574149pt;}
.y42{bottom:240.934499pt;}
.ya2{bottom:243.573867pt;}
.y4a{bottom:244.853867pt;}
.y49{bottom:244.854699pt;}
.y9d{bottom:247.893733pt;}
.y9c{bottom:247.894149pt;}
.y9e{bottom:250.666667pt;}
.y5{bottom:251.094251pt;}
.y6d{bottom:252.933733pt;}
.y1f{bottom:253.653867pt;}
.y41{bottom:254.214283pt;}
.y48{bottom:258.214283pt;}
.y9b{bottom:261.253733pt;}
.y4b{bottom:267.333333pt;}
.y40{bottom:267.573867pt;}
.y4{bottom:269.813867pt;}
.y47{bottom:271.573867pt;}
.y7b{bottom:278.054365pt;}
.y6c{bottom:278.213733pt;}
.y3f{bottom:286.214283pt;}
.y7a{bottom:291.413949pt;}
.y43{bottom:294.666667pt;}
.y3e{bottom:299.573867pt;}
.y8a{bottom:303.734149pt;}
.y79{bottom:304.693733pt;}
.y89{bottom:317.093733pt;}
.y6b{bottom:319.573733pt;}
.y3d{bottom:324.933733pt;}
.y88{bottom:335.733733pt;}
.y87{bottom:335.734365pt;}
.y29{bottom:342.133733pt;}
.y6a{bottom:348.933733pt;}
.y86{bottom:349.093949pt;}
.y5c{bottom:356.000000pt;}
.y85{bottom:362.373733pt;}
.y3c{bottom:366.213733pt;}
.y58{bottom:367.093949pt;}
.y57{bottom:380.373733pt;}
.y84{bottom:383.734365pt;}
.y3b{bottom:384.933733pt;}
.y69{bottom:390.214565pt;}
.y1e{bottom:391.414781pt;}
.y2a{bottom:392.000000pt;}
.y83{bottom:397.093949pt;}
.y56{bottom:399.094781pt;}
.y28{bottom:399.893733pt;}
.y68{bottom:403.574149pt;}
.y1d{bottom:404.774365pt;}
.y82{bottom:410.373733pt;}
.y55{bottom:412.374565pt;}
.y67{bottom:416.933733pt;}
.y1c{bottom:418.054149pt;}
.y54{bottom:425.734149pt;}
.y3a{bottom:426.214149pt;}
.y27{bottom:428.773733pt;}
.y66{bottom:430.213733pt;}
.y65{bottom:430.214149pt;}
.y1b{bottom:431.413733pt;}
.y81{bottom:435.733733pt;}
.y9a{bottom:436.933733pt;}
.y53{bottom:439.093733pt;}
.y39{bottom:439.573733pt;}
.y4f{bottom:440.373733pt;}
.y64{bottom:443.573733pt;}
.y99{bottom:455.574365pt;}
.y38{bottom:458.213733pt;}
.y4e{bottom:459.014565pt;}
.ya1{bottom:462.934365pt;}
.y52{bottom:464.373733pt;}
.y98{bottom:468.933949pt;}
.y37{bottom:471.573733pt;}
.y4d{bottom:472.374149pt;}
.y63{bottom:472.933949pt;}
.ya0{bottom:476.214149pt;}
.y97{bottom:482.213733pt;}
.y4c{bottom:485.733733pt;}
.y62{bottom:486.213733pt;}
.y46{bottom:487.893949pt;}
.y9f{bottom:489.573733pt;}
.y36{bottom:490.214149pt;}
.y45{bottom:501.173733pt;}
.y35{bottom:503.573733pt;}
.y78{bottom:505.413733pt;}
.y77{bottom:505.414149pt;}
.y96{bottom:511.574149pt;}
.y76{bottom:518.773733pt;}
.y44{bottom:519.893733pt;}
.y95{bottom:524.933733pt;}
.y61{bottom:527.574149pt;}
.y1a{bottom:530.213733pt;}
.y19{bottom:530.214781pt;}
.y3{bottom:534.373733pt;}
.y94{bottom:538.213733pt;}
.y93{bottom:538.214565pt;}
.y60{bottom:540.933733pt;}
.y18{bottom:543.574365pt;}
.y34{bottom:544.934781pt;}
.y92{bottom:551.574149pt;}
.y17{bottom:556.933949pt;}
.y33{bottom:558.214565pt;}
.y91{bottom:564.933733pt;}
.y16{bottom:570.213733pt;}
.y32{bottom:571.574149pt;}
.y2{bottom:584.613245pt;}
.y31{bottom:584.933733pt;}
.y30{bottom:603.574149pt;}
.y5f{bottom:611.573733pt;}
.y90{bottom:611.574781pt;}
.y15{bottom:616.933733pt;}
.y8f{bottom:624.934365pt;}
.y1{bottom:625.893733pt;}
.y14{bottom:630.213733pt;}
.y5e{bottom:630.214149pt;}
.y2f{bottom:638.214149pt;}
.y5d{bottom:643.573733pt;}
.y2c{bottom:644.053733pt;}
.y80{bottom:648.934357pt;}
.y13{bottom:651.573733pt;}
.y7f{bottom:660.934149pt;}
.y12{bottom:664.933733pt;}
.y11{bottom:664.933949pt;}
.y7e{bottom:672.933941pt;}
.y2e{bottom:677.334533pt;}
.y10{bottom:678.213733pt;}
.y7d{bottom:684.933733pt;}
.y51{bottom:686.214565pt;}
.yf{bottom:699.574149pt;}
.y2d{bottom:704.053733pt;}
.ya{bottom:708.453733pt;}
.ye{bottom:712.933733pt;}
.yd{bottom:714.373733pt;}
.y9{bottom:719.173733pt;}
.y8{bottom:737.813733pt;}
.yc{bottom:748.053733pt;}
.y2b{bottom:748.933733pt;}
.h8{height:0.000000pt;}
.h3{height:12.294835pt;}
.h7{height:14.096664pt;}
.hb{height:14.898354pt;}
.h5{height:15.898494pt;}
.h6{height:17.594333pt;}
.h9{height:21.197992pt;}
.hc{height:24.695660pt;}
.h2{height:31.796987pt;}
.h1{height:45.893652pt;}
.ha{height:328.000000pt;}
.h10{height:364.000000pt;}
.hd{height:425.333333pt;}
.he{height:452.666667pt;}
.h14{height:469.333333pt;}
.h4{height:584.666667pt;}
.hf{height:608.666667pt;}
.h11{height:617.333333pt;}
.h13{height:631.333333pt;}
.h12{height:639.333333pt;}
.h0{height:792.000000pt;}
.w3{width:399.333333pt;}
.w4{width:432.000000pt;}
.w1{width:468.666667pt;}
.w2{width:469.333333pt;}
.w0{width:553.333333pt;}
.x0{left:0.000000pt;}
.xe{left:20.720000pt;}
.x4{left:60.640000pt;}
.xd{left:72.640000pt;}
.x5{left:84.666667pt;}
.xf{left:96.639584pt;}
.x11{left:108.639584pt;}
.x2{left:115.918280pt;}
.x13{left:121.333333pt;}
.x10{left:130.240000pt;}
.x9{left:142.240000pt;}
.x8{left:145.120000pt;}
.xb{left:148.800000pt;}
.x1{left:153.520000pt;}
.x3{left:166.080000pt;}
.x12{left:220.560000pt;}
.x16{left:340.640000pt;}
.x14{left:358.720000pt;}
.x19{left:367.360000pt;}
.xa{left:381.040000pt;}
.x15{left:393.920000pt;}
.x17{left:446.960000pt;}
.xc{left:461.760000pt;}
.x18{left:467.360000pt;}
.x6{left:474.000000pt;}
.x7{left:533.600000pt;}
}
